[Bug 5312] Installing 1.20.1 on Gentoo Linux triggers severe warnings

bugzilla at busybox.net bugzilla at busybox.net
Tue Jun 19 10:48:05 UTC 2012


https://bugs.busybox.net/show_bug.cgi?id=5312

--- Comment #3 from Charles <tanstaafl at libertytrek.org> 2012-06-19 10:48:05 UTC ---
Any chance you could provide me some more feedback as to WHY this is invalid,
so maybe the gentoo ebuild maintainer could fix this on his end?

The fact is, it IS throwing those errors.

-- 
Configure bugmail: https://bugs.busybox.net/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the busybox-cvs mailing list